#include <vector>
namespace globalInputs
{
extern std::vector<int> servicePressedCounter;

    // Inicializa variables
    void init();

    // Comprueba los inputs que se pueden introducir en cualquier sección del juego
    void check();
}